/*
 * alert.h : External defs for the popup click-to-remove message box.
 *
 * George ferguson, ferguson@cs.rochester.edu, 4 Sep 1991.
 *
 */

extern void alert0(/* str */);
extern void alert1(/* fmt,arg */);
extern void alert2(/* fmt,arg1,arg2 */);
extern void alertOk(/* w,event,params,numparams */);
